input[type=number],
input[type=email],
input[type=tel],
input[type=url],
input[type=text],
input[type=password] {
    height: 35px;
    margin: 10px 0px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 20px;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    width:99%;
    font-size:85%;
    -webkit-box-sizing : border-box;
    -moz-box-sizing : border-box;
    box-sizing : border-box;
}

select,
textarea{
    width:100%;
    height: 35px;
    padding: 5px 20px;
    margin: 10px 0px;
    font-size:85%;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    box-sizing: border-box;         /* For IE and modern versions of Chrome */
    -moz-box-sizing: border-box;    /* For Firefox                          */
    -webkit-box-sizing: border-box; /* For Safari                           */
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}


input[type=submit]:hover, input[type=button]:hover, button:hover{ 
    box-shadow: inset 0 1px 0 rgba(10,210,210,0.6);
    background: #3395d7;
}



button,
input[type=button],input[type=submit]{
    /* Width and position */
    padding: 8px 10px;
    /* Styles */
    border: 1px solid #0273dd; /* Fallback */
    border: 1px solid rgba(0,0,0,0.4);
    box-shadow:
        inset 0 1px 0 rgba(255,255,255,0.3),
        inset 0 10px 10px rgba(255,255,255,0.1);
    border-radius: 3px;
    background: #3395d7;
    cursor:pointer;
    color: white;
}

#coursenav button{
    background: #000;
}

input[type="button"]:disabled{
    background:#797979;
    color:#989494;
}

input[type="submit"]:disabled{
    background:#797979;
    color:#989494;
}

@media screen and (max-width: 790px) {
    button,
    input[type=button],
    input[type=submit]{
        /* Width and position */
        padding: 8px 10px;
        width:100%;
        /* Styles */
        border: 1px solid #0273dd; /* Fallback */
        border: 1px solid rgba(0,0,0,0.4);
        box-shadow:
            inset 0 1px 0 rgba(255,255,255,0.3),
            inset 0 10px 10px rgba(255,255,255,0.1);
        border-radius: 3px;
        background: #3395d7;
        cursor:pointer;
        color: white;
    }
}

.requiredfield{background:#fdfbc0;padding:5px;border-radius: 5px;margin:5px 0px}

::-webkit-input-placeholder {
   color: #bdbebd;
}
:-moz-placeholder { /* Firefox 18- */
   color: #bdbebd;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #bdbebd;  
}
:-ms-input-placeholder{  
   color: #bdbebd;  
}

input[type=email]:-ms-input-placeholder ,
input[type=tel]:-ms-input-placeholder ,
input[type=url]:-ms-input-placeholder ,
input[type=text]:-ms-input-placeholder ,
input[type=password] :-ms-input-placeholder{  
   color: #bdbebd;  
}

.containerradio  {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

}


.containerradio input {
  position: absolute;
  opacity: 0;
}


.checkmark, .checkmarkbox {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

.checkmarkbox {
    border-radius: 0%;
}

.containerradio:hover input ~ .checkmark {
  background-color: #ccc;
}

.containerradio:hover input ~ .checkmarkbox {
  background-color: #ccc;
}

.containerradio input:checked ~ .checkmark {
  background-color: #2196F3;
}

.containerradio input:checked ~ .checkmarkbox {
  background-color: #2196F3;
}

.error{background:#00bf6f;}

.checkmark:after, .checkmarkbox:after {
  content: "";
  position: absolute;
  display: none;
}

.question, .helptext{padding-left:20px;}
.helptext{color:#8e8e8e;}

.containerradio input:checked ~ .checkmark:after {
  display: block;
}
.containerradio input:checked ~ .checkmarkbox:after {
  display: block;
}

.containerradio .checkmarkbox:after{
  left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}